/**
 * Styles for Smartphone landscape
 *
 * - Do not delete or rename this file, if you do not use it leave it blank.
 *
 * - There is an SCSS (SASS) version of this file in the /sass/ directory in your
 *   sub-theme, if you set "compass watch" this file will be overwritten!
 *
 * SEE the _README file in this directory, it contains useful information.
 */
#footer-menu, .pane-menu-menu-quick-links, .pane-search-form  {display: none;}
#main-content .two-66-33, #footer-address, #footer-menu {padding:0 10px;}
#site-logo{ padding-left:10px;margin-top: 45px;}
#toggle-widget { position:absolute;top:0;right:0;background:background-image: linear-gradient(bottom, rgb(132,131,131) 0%, rgb(78,74,72) 100%);
background-image: -o-linear-gradient(bottom, rgb(132,131,131) 0%, rgb(78,74,72) 100%);
background-image: -moz-linear-gradient(bottom, rgb(132,131,131) 0%, rgb(78,74,72) 100%);
background-image: -webkit-linear-gradient(bottom, rgb(132,131,131) 0%, rgb(78,74,72) 100%);
background-image: -ms-linear-gradient(bottom, rgb(132,131,131) 0%, rgb(78,74,72) 100%);

background-image: -webkit-gradient(
  linear,
  left bottom,
  left top,
  color-stop(0, rgb(132,131,131)),
  color-stop(1, rgb(78,74,72))
);
padding:5px!important;
text-transform: uppercase;
border-left: 1px solid #FFF;
width:100%;
height: 25px;
}
#toggle-widget img {width:25px;height:auto;position: absolute;top:7px;right:5px;}

#nice-menu-1 {display: none;width:100%;position:fixed;top:35px;}

#nice-menu-1 li a                { 
    font-family: "freight-sans-pro",Arial, Helvetica,sans-serif;font-weight:300; text-decoration: none;
background-image: linear-gradient(bottom, rgb(132,131,131) 0%, rgb(78,74,72) 100%);
background-image: -o-linear-gradient(bottom, rgb(132,131,131) 0%, rgb(78,74,72) 100%);
background-image: -moz-linear-gradient(bottom, rgb(132,131,131) 0%, rgb(78,74,72) 100%);
background-image: -webkit-linear-gradient(bottom, rgb(132,131,131) 0%, rgb(78,74,72) 100%);
background-image: -ms-linear-gradient(bottom, rgb(132,131,131) 0%, rgb(78,74,72) 100%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(132,131,131)),
	color-stop(1, rgb(78,74,72))
);
padding: 5px 11px; color: #ffffff;font-size: 14px;
}
.not-logged-in #nice-menu-1 li a {padding:5px 19px;}

#nice-menu-1 ul {display: none;}
#nice-menu-1 li a {background-color:#332f2f;width:100%;display: block;}
#nice-menu-1 li      { border-bottom:none;border-left: none;border-top: none;width:100%;}
#nice-menu-1 li.last {border-right: none;}
#nice-menu-1 li > a:hover {background-color:#9f2f0d!important; background-image:none;}
#nice-menu-1 li ul li  { display: none;}
.not-logged-in .menu-904, .not-logged-in .menu-903 li {display: none;}
.not-logged-in .menu-903 {border-right: none!important;}

#views_slideshow_cycle_main_homepage_slideshow-panel_pane_1_1 .slide-text{ position:relative;  z-index:10; padding: 20px 20px 50px 20px; background: rgb(78,74,72);margin-top: -5px;}

.view-news-and-workshops .views-row {border-bottom: solid 1px #d1d0d0;padding-top:15px;margin-top: 0!important;}
.view-news-and-workshops .views-row-last {border-bottom: none;}

.page-for-researchers-search-obituaries .pane-menu-block-1 {display: none;}
